{
    "images":
    {
        "title":
        {
            "image" : "menu:logo.png",
            "posX" : -100,
            "posY" : 0,
            "width" : 100,
            "height" : 59.46,
            "alignment" : "top_right"
        }
    },
    
    "buttons":
    {
        "singleplayer":
        {
            "text" : "",
			"texture": "menu:singleplayer.png",
			"imageWidth": 240,
			"imageHeight": 113,
            "posX" : -170,
            "posY" : -40,
            "width" : 100,
            "height" : 47.08,
			"hoverSound" : "menu:hover",
			"pressSound" : "menu:press",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "singleplayer"
            }
        },
        
        "multiplayer":
        {
            "text" : "",
			"texture": "menu:multiplayer.png",
			"imageWidth": 240,
			"imageHeight": 113,
            "posX" : -170,
            "posY" : 10,
            "width" : 100,
            "height" : 47.08,
			"hoverSound" : "menu:hover",
			"pressSound" : "menu:press",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "multiplayer"
            }
        },
        
        "mods":
        {
            "text" : "",
			"texture": "menu:mods.png",
			"imageWidth": 180,
			"imageHeight": 113,
            "posX" : -220,
            "posY" : 60,
            "width" : 74.87,
            "height" : 47.08,
			"hoverSound" : "menu:hover",
			"pressSound" : "menu:press",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "mods"
            }
        },
            
        "options":
        {
            "text" : "",
			"texture": "menu:options.png",
			"imageWidth": 180,
			"imageHeight": 113,
            "posX" : -120,
            "posY" : 60,
            "width" : 74.87,
            "height" : 47.08,
			"hoverSound" : "menu:hover",
			"pressSound" : "menu:press",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "options"
            }
        },
        
        "language":
        {
            "text" : "",
			"texture": "menu:language.png",
			"imageWidth": 245,
			"imageHeight": 245,
            "posX" : -83,
            "posY" : 110,
            "width" : 40,
            "height" : 40,
			"hoverSound" : "menu:hover",
			"pressSound" : "menu:press",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "languages"
            }
        },
		
		"discord":
        {
            "text" : "",
			"texture": "menu:discord.png",
			"imageWidth": 201,
			"imageHeight": 201,
            "posX" : -223,
            "posY" : 113,
            "width" : 34,
            "height" : 34,
			"hoverSound" : "menu:hover",
			"pressSound" : "menu:press",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "languages"
            }
        }
    },
    
    "texts":
    {
        "mojang":
		{
			"text" : "file:menu:mojang.txt",
			"posX" : -200,
			"posY" : -15,
			"alignment" : "bottom_right",
			"color" : "-1"
		},
        
        "fml":
        {
            "text" : "file:menu:info.txt",
            "posX" : 5,
            "posY" : -50,
            "color" : -1,
            "alignment" : "bottom_left",
			"color": -1
        }
    },
    
    "other":
    {
        
        "background":
        {
            "image" : "menu:background.png",
            "mode" : "fill"
        }
    }
}